TPWS.type=1
blower.startDelay=-3168
blower.endDelay=3168
door.openDelay=8802
door.closeDelay=13031
pickup.panUpDelay=4050
pickup.position=50.0;
pickup.pArcDry=10;
pickup.pFailArc=40;
pickup.pResetFail=25;
wiper.sweepTimes=1000,1000,500
wiper.holdTimes=1000,0,0
wiper.nDrops=50
horn.tForward=500
horn.tBack=500

